body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(../images/bg.png);
	margin: 0px;
}
.zemin {
	background-color: #FFF;
}
.baslik {
	font-size: 13px;
}
.inp {
	font-size: 11px;
	color: #6E6E6E;
	border: 1px solid #CCC;
	padding: 2px;
}
.uform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6E6E6E;
}
.bordo {
	font-size: 14px;
	font-weight: bold;
	color: #730300;
	}
.logotitle {
	font-size: 14px;
	font-weight: normal;
	color: #0d8500;
	}
.davetiye {
	font-size: 11px;
	font-weight: bold;
	color: #730300;
}
.topheader {
	font-size: 9px;
	font-weight:;
	color: #7e7e7e;
}
.beyazbaslik {
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}
.beyaz {
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
}
.aciklamabaslik {
	font-size: 11px;
	font-weight: bold;
	color: #4d4d4d;
}
.aciklama {
	font-size: 11px;
	font-weight: normal;
	color: #4d4d4d;
}
.bordoaciklama {
	font-size: 11px;
	font-weight: bold;
	color: #730300;
	}
.fiyat {
	font-size: 16px;
	font-weight: bold;
	color: #4b4b4b;
	}	
.fiyat2 {
	font-size: 18px;
	font-weight: bold;
	color: #730300;
	}	
h2 {
	font-size: 14px;
}
a:link, a:visited, a:hover, a:active {
	color: #6e6e6e;
	text-decoration: underline;
}
